<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="D:\progs\Android\BottomNavigation\BottomNavigationAddSubMultDiv\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="f200e456521d21dd58fe122bdd93d1ac1093704d">
        <dex dex="D:\progs\Android\BottomNavigation\BottomNavigationAddSubMultDiv\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run-bootstrap_1a0d03486cd7082e47c12545c3f6e96cb9aa8a04\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\progs\Android\BottomNavigation\BottomNavigationAddSubMultDiv\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="c82741bc129dd5f99f11a4ab8666ae24262053b6">
        <dex dex="D:\progs\Android\BottomNavigation\BottomNavigationAddSubMultDiv\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run_9c3d94e804663da9c33c14573295a620ed1e5cdf\classes.dex" />
    </item>

</items>
